Subject: Nomination reminder from the 2017-2018 NomCom

From: NomCom Chair 2017 <[email-masked]>
Date: Mon, 25 Sep 2017 11:36:00 -0700

Nominations remain open for IESG, IAB, and IAOC positions through October 8.  While we have already received many nominations, there are a few positions for which nominations are thin.  We are looking for more nominees for these positions, although we of course welcome more nominees for all of the positions.

The positions for which we are particularly interested in receiving more nominations are:

    o  Internet AD (only one nominee here; come on, let's make this competitive!)
    o  Management AD (we have quite a few nominations for this area, but only one acceptance)
    o  Transport AD (only one nominee for this area)
    o  IAB member (there are 6 open slots and only slightly more than that number of nominees)
    o  IAOC member (no accepted nominations for this position yet)

--------

The original call for nominations:

The 2017-18 Nominating Committee (NomCom) is seeking nominations from now until October 8, 2017. The open positions being considered by this year's NomCom can be found at the end of this email and also on this year's NomCom website:

https://datatracker.ietf.org/nomcom/2017/

Nominations may be made by selecting the Nominate link at the top of the NomCom 2017 home page, or by visiting the following URL:

https://datatracker.ietf.org/nomcom/2017/nominate/

  {Note that nominations made using the web tool require an ietf.org
   datatracker account. You can create a datatracker ietf.org account
   if you don't have one already by visiting the following URL:
   https://datatracker.ietf.org/accounts/create/ }

If you are unable to use the web form, nominations may instead be made by email to nomcom-17 at ietf dot org. If using email, please include the word "Nominate" in the Subject and indicate in the email who is being nominated, their email address (to confirm acceptance of the nomination), and the position for which you are making the nomination.
If you are nominating someone other than yourself, please tell us if we may tell the nominee that you were the one who made the nomination.
If you wish to nominate someone via email for more than one position, please use separate emails to do so.

Self-nomination is welcome!

Willing nominees will be asked to fill out a questionnaire specific to the position for which they are nominated.  The questionnaires will be available on September 5, 2017 and have a submission deadline of October 13, 2017.

NomCom 2017-18 will follow the policy for "Open Disclosure of Willing Nominees" described in BCP 10/RFC 7437.  As stated in RFC 7437: "The list of nominees willing to be considered for positions under review in the current NomCom cycle is not confidential". Willing nominees for each position will be listed in a publicly accessible way, e.g., anyone with a datatracker account may access the lists.  Additionally, the nomination form asks if we may share your own name with the nominee. In all other ways, the confidentiality requirements of BCP 10 remain in effect.  All feedback and all NomCom deliberations will remain confidential and will not be disclosed.

There is a field on the form you can mark in order to allow the NomCom to tell the nominee that you were the one who made the nomination. This defaults to “no” - so if you don't mark the field we won’t tell.

In order to ensure time to collect sufficient community feedback about each of the willing nominees, nominations must be received by the NomCom on or before October 8, 2017.

Please submit your nominations as early as possible for the sake of your nominees. Note that nominations should not wait for management permission, as it is easier to decline the nomination than put one in late.

The NomCom appoints individuals to fill the open slots on the IAOC, the IAB, and the IESG. The list of people and posts whose terms end with the March 2018 IETF meeting, and thus the positions for which this NomCom is responsible, follows:

IAOC

Leslie Daigle*

IAB

* Ted Hardie
* Joe Hildebrand*
* Lee Howard*
* Erik Nordmark
* Martin Thomson
* Brian Trammell

IESG

* Adam Roach (ART)
* Alia Atlas (RTG)*
* Benoit Claise (OPS)*
* Suresh Krishnan (INT)
* Mirja Kühlewind (TSV)
* Alexey Melnikov (ART)
* Kathleen Moriarty (SEC)

*- have indicated that they do not intend to accept a renomination. This information is always up to date on https://datatracker.ietf.org/nomcom/2017/

Please be resourceful in identifying possible candidates for these positions, as developing our talent is a very crucial requirement for the IETF, and also, please consider accepting a nomination.  You'll find extensive information about specific positions, developed by the IAB, IESG, and IAOC, under individual tabs at:

  https://datatracker.ietf.org/nomcom/2017/requirements/

In addition to nominations, the NomCom seeks community input on the positions themselves.  We need and welcome the community's views and input on the jobs within each organization. If you have ideas on the positions' responsibilities (more, less, different), please let us know.

Please send suggestions and feedback about this to nomcom-17 at ietf dot org.

Thank you for your help in identifying qualified nominees!

Peter Yee
NomCom Chair 2017-18
nomcom-chair-2017 at ietf dot org
peter at akayla dot com

---

From: Stewart Bryant <[email-masked]>
Date: Tue, 26 Sep 2017 10:10:09 +0100

Hi Peter

Unlike all the previous years (that I remember), in which we have had 
open lists, the nominees who have accepted have not been made public 
during the nomination period.

In my view, seeing the list build during the nomination period has, 
become an important part of deciding whether to put a name forward 
(including one own), and in particular in thinking hard about which 
names forward, or persuading a good candidate to accept nomination.

I really think that it would help you build a stronger candidate pool if 
you made the candidates names known.

- Stewart

---

From: Loa Andersson <[email-masked]>
Date: Tue, 26 Sep 2017 11:35:59 +0200

Peter,

I strongly support Stewart's comment below, could we please make the 
list with candidates that have accepted available.

/Loa

On 2017-09-26 11:10, Stewart Bryant wrote:
>> Nominations remain open for IESG, IAB, and IAOC positions through 
>> October 8.  While we have already received many nominations, there are 
>> a few positions for which nominations are thin.  We are looking for 
>> more nominees for these positions, although we of course welcome more 
>> nominees for all of the positions.
>>
>> The 2017-18 Nominating Committee (NomCom) is seeking nominations from 
>> now until October 8, 2017. The open positions being considered by this 
>> year's NomCom can be found at the end of this email and also on this 
>> year's NomCom website:
>>
>> Nominations may be made by selecting the Nominate link at the top of 
>> the NomCom 2017 home page, or by visiting the following URL:
>>
>> If you are unable to use the web form, nominations may instead be made 
>> by email to nomcom-17 at ietf dot org. If using email, please include 
>> the word "Nominate" in the Subject and indicate in the email who is 
>> being nominated, their email address (to confirm acceptance of the 
>> nomination), and the position for which you are making the nomination.
>> If you are nominating someone other than yourself, please tell us if 
>> we may tell the nominee that you were the one who made the nomination.
>> Willing nominees will be asked to fill out a questionnaire specific to 
>> the position for which they are nominated.  The questionnaires will be 
>> available on September 5, 2017 and have a submission deadline of 
>> October 13, 2017.
>>
>> NomCom 2017-18 will follow the policy for "Open Disclosure of Willing 
>> Nominees" described in BCP 10/RFC 7437.  As stated in RFC 7437: "The 
>> list of nominees willing to be considered for positions under review 
>> in the current NomCom cycle is not confidential". Willing nominees for 
>> each position will be listed in a publicly accessible way, e.g., 
>> anyone with a datatracker account may access the lists.  Additionally, 
>> the nomination form asks if we may share your own name with the 
>> nominee. In all other ways, the confidentiality requirements of BCP 10 
>> remain in effect.  All feedback and all NomCom deliberations will 
>> remain confidential and will not be disclosed.
>>
>> There is a field on the form you can mark in order to allow the NomCom 
>> to tell the nominee that you were the one who made the nomination. 
>> This defaults to “no” - so if you don't mark the field we won’t tell.
>>
>> In order to ensure time to collect sufficient community feedback about 
>> each of the willing nominees, nominations must be received by the 
>> NomCom on or before October 8, 2017.
>>
>> Please submit your nominations as early as possible for the sake of 
>> your nominees. Note that nominations should not wait for management 
>> permission, as it is easier to decline the nomination than put one in 
>> late.
>>
>> The NomCom appoints individuals to fill the open slots on the IAOC, 
>> the IAB, and the IESG. The list of people and posts whose terms end 
>> with the March 2018 IETF meeting, and thus the positions for which 
>> this NomCom is responsible, follows:
>>
>> IAOC
>>
>> Leslie Daigle*
>>
>> IAB
>>
>> * Ted Hardie
>> * Joe Hildebrand*
>> * Lee Howard*
>> * Erik Nordmark
>> * Martin Thomson
>> * Brian Trammell
>>
>> IESG
>>
>> * Adam Roach (ART)
>> * Alia Atlas (RTG)*
>> * Benoit Claise (OPS)*
>> * Suresh Krishnan (INT)
>> * Mirja Kühlewind (TSV)
>> * Alexey Melnikov (ART)
>> *- have indicated that they do not intend to accept a renomination. 
>> This information is always up to date on 
>> Please be resourceful in identifying possible candidates for these 
>> positions, as developing our talent is a very crucial requirement for 
>> the IETF, and also, please consider accepting a nomination.  You'll 
>> find extensive information about specific positions, developed by the 
>> IAB, IESG, and IAOC, under individual tabs at:
>>
>> In addition to nominations, the NomCom seeks community input on the 
>> positions themselves.  We need and welcome the community's views and 
>> input on the jobs within each organization. If you have ideas on the 
>> positions' responsibilities (more, less, different), please let us know.
>>

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert
Huawei Technologies (consultant)     phone: +46 739 81 21 64

---

From: Mary B <[email-masked]>
Date: Tue, 26 Sep 2017 08:49:27 -0500

In the past, the way we made the list visible was when the period to
request comments was opened - anyone that logged in could see who had been
nominated.  We have never published directly on the mailing list.   That
was a conscious decision when we switched to Open list in 2009.  If you
recall previously, there was a blast of emails to various folks and that
was the only way to see the list -  if you weren't asked to provide input
via email, you never knew who had been nominated.  Maybe Peter can setup to
do request for feedback earlier than anticipated?

Regards,
Mary.

On Tue, Sep 26, 2017 at 4:35 AM, Loa Andersson <[email-masked]> wrote:

> Peter,
>
> I strongly support Stewart's comment below, could we please make the list
> with candidates that have accepted available.
>
> /Loa
>
>
>> open lists, the nominees who have accepted have not been made public during
>> the nomination period.
>>
>> (including one own), and in particular in thinking hard about which names
>> forward, or persuading a good candidate to accept nomination.
>>
>>> October 8.  While we have already received many nominations, there are a
>>> few positions for which nominations are thin.  We are looking for more
>>> nominees for these positions, although we of course welcome more nominees
>>> for all of the positions.
>>>
>>> year's NomCom can be found at the end of this email and also on this year's
>>> NomCom website:
>>>
>>> Nominations may be made by selecting the Nominate link at the top of the
>>> NomCom 2017 home page, or by visiting the following URL:
>>>
>>> by email to nomcom-17 at ietf dot org. If using email, please include the
>>> word "Nominate" in the Subject and indicate in the email who is being
>>> nominated, their email address (to confirm acceptance of the nomination),
>>> and the position for which you are making the nomination.
>>> If you are nominating someone other than yourself, please tell us if we
>>> may tell the nominee that you were the one who made the nomination.
>>> available on September 5, 2017 and have a submission deadline of October
>>> 13, 2017.
>>>
>>> Nominees" described in BCP 10/RFC 7437.  As stated in RFC 7437: "The list
>>> of nominees willing to be considered for positions under review in the
>>> current NomCom cycle is not confidential". Willing nominees for each
>>> position will be listed in a publicly accessible way, e.g., anyone with a
>>> datatracker account may access the lists.  Additionally, the nomination
>>> form asks if we may share your own name with the nominee. In all other
>>> ways, the confidentiality requirements of BCP 10 remain in effect.  All
>>> feedback and all NomCom deliberations will remain confidential and will not
>>> be disclosed.
>>>
>>> to tell the nominee that you were the one who made the nomination. This
>>> defaults to “no” - so if you don't mark the field we won’t tell.
>>>
>>> each of the willing nominees, nominations must be received by the NomCom on
>>> or before October 8, 2017.
>>>
>>> Please submit your nominations as early as possible for the sake of your
>>> nominees. Note that nominations should not wait for management permission,
>>> as it is easier to decline the nomination than put one in late.
>>>
>>> The NomCom appoints individuals to fill the open slots on the IAOC, the
>>> IAB, and the IESG. The list of people and posts whose terms end with the
>>> March 2018 IETF meeting, and thus the positions for which this NomCom is
>>> responsible, follows:
>>>
>>> IAOC
>>>
>>> Leslie Daigle*
>>>
>>> IAB
>>>
>>> * Ted Hardie
>>> * Joe Hildebrand*
>>> * Lee Howard*
>>> * Erik Nordmark
>>> * Martin Thomson
>>> * Brian Trammell
>>>
>>> IESG
>>>
>>> * Adam Roach (ART)
>>> * Alia Atlas (RTG)*
>>> * Benoit Claise (OPS)*
>>> * Suresh Krishnan (INT)
>>> * Mirja Kühlewind (TSV)
>>> * Alexey Melnikov (ART)
>>> *- have indicated that they do not intend to accept a renomination. This
>>> information is always up to date on https://datatracker.ietf.org/n
>>> omcom/2017/
>>>
>>> positions, as developing our talent is a very crucial requirement for the
>>> IETF, and also, please consider accepting a nomination.  You'll find
>>> extensive information about specific positions, developed by the IAB, IESG,
>>> and IAOC, under individual tabs at:
>>>
>>> positions themselves.  We need and welcome the community's views and input
>>> on the jobs within each organization. If you have ideas on the positions'
>>> responsibilities (more, less, different), please let us know.
>>>

---

From: Stewart Bryant <[email-masked]>
Date: Tue, 26 Sep 2017 15:03:15 +0100

Ah, yes, the f/b requests were started a lot earlier and that had the 
side-effect of showing the nomination list. However I think that was an 
important and beneficial side effect in encouraging the nomination, and 
maybe should become a full feature.

- Stewart

On 26/09/2017 14:49, Mary B wrote:
> request comments was opened - anyone that logged in could see who had 
> been nominated.  We have never published directly on the mailing list. 
>   That was a conscious decision when we switched to Open list in 
> 2009.  If you recall previously, there was a blast of emails to 
> various folks and that was the only way to see the list -  if you 
> weren't asked to provide input via email, you never knew who had been 
> nominated. Maybe Peter can setup to do request for feedback earlier 
> than anticipated?
>
>
> Regards,
> Mary.
>
> On Tue, Sep 26, 2017 at 4:35 AM, Loa Andersson <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     Peter,
>
>     I strongly support Stewart's comment below, could we please make
>     the list with candidates that have accepted available.
>
>     /Loa
>
>
>         Unlike all the previous years (that I remember), in which we
>         have had open lists, the nominees who have accepted have not
>         been made public during the nomination period.
>
>         In my view, seeing the list build during the nomination period
>         has, become an important part of deciding whether to put a
>         name forward (including one own), and in particular in
>         thinking hard about which names forward, or persuading a good
>         candidate to accept nomination.
>
>         I really think that it would help you build a stronger
>         candidate pool if you made the candidates names known.
>
>         - Stewart
>
>
>             Nominations remain open for IESG, IAB, and IAOC positions
>             through October 8.  While we have already received many
>             nominations, there are a few positions for which
>             nominations are thin.  We are looking for more nominees
>             for these positions, although we of course welcome more
>                  o  IAB member (there are 6 open slots and only
>             slightly more than that number of nominees)
>             The 2017-18 Nominating Committee (NomCom) is seeking
>             nominations from now until October 8, 2017. The open
>             positions being considered by this year's NomCom can be
>             found at the end of this email and also on this year's
>             NomCom website:
>
>             <https://datatracker.ietf.org/nomcom/2017/>
>
>             Nominations may be made by selecting the Nominate link at
>             the top of the NomCom 2017 home page, or by visiting the
>             following URL:
>
>             <https://datatracker.ietf.org/nomcom/2017/nominate/>
>
>                {Note that nominations made using the web tool require
>             an ietf.org <http://ietf.org>
>                 datatracker account. You can create a datatracker
>             ietf.org <http://ietf.org> account
>             https://datatracker.ietf.org/accounts/create/
>             <https://datatracker.ietf.org/accounts/create/> }
>
>             If you are unable to use the web form, nominations may
>             instead be made by email to nomcom-17 at ietf dot org. If
>             using email, please include the word "Nominate" in the
>             Subject and indicate in the email who is being nominated,
>             their email address (to confirm acceptance of the
>             If you are nominating someone other than yourself, please
>             tell us if we may tell the nominee that you were the one
>             who made the nomination.
>             If you wish to nominate someone via email for more than
>             one position, please use separate emails to do so.
>
>             Willing nominees will be asked to fill out a questionnaire
>             specific to the position for which they are nominated. 
>             The questionnaires will be available on September 5, 2017
>             and have a submission deadline of October 13, 2017.
>
>             NomCom 2017-18 will follow the policy for "Open Disclosure
>             of Willing Nominees" described in BCP 10/RFC 7437.  As
>             stated in RFC 7437: "The list of nominees willing to be
>             considered for positions under review in the current
>             NomCom cycle is not confidential". Willing nominees for
>             each position will be listed in a publicly accessible way,
>             e.g., anyone with a datatracker account may access the
>             lists.  Additionally, the nomination form asks if we may
>             share your own name with the nominee. In all other ways,
>             the confidentiality requirements of BCP 10 remain in
>             effect.  All feedback and all NomCom deliberations will
>             There is a field on the form you can mark in order to
>             allow the NomCom to tell the nominee that you were the one
>             who made the nomination. This defaults to “no” - so if you
>             don't mark the field we won’t tell.
>
>             In order to ensure time to collect sufficient community
>             feedback about each of the willing nominees, nominations
>             must be received by the NomCom on or before October 8, 2017.
>
>             Please submit your nominations as early as possible for
>             the sake of your nominees. Note that nominations should
>             not wait for management permission, as it is easier to
>             decline the nomination than put one in late.
>
>             The NomCom appoints individuals to fill the open slots on
>             the IAOC, the IAB, and the IESG. The list of people and
>             posts whose terms end with the March 2018 IETF meeting,
>             and thus the positions for which this NomCom is
>             responsible, follows:
>
>             IAOC
>
>             Leslie Daigle*
>
>             IAB
>
>             * Ted Hardie
>             * Joe Hildebrand*
>             * Lee Howard*
>             * Erik Nordmark
>             * Martin Thomson
>             * Brian Trammell
>
>             IESG
>
>             * Adam Roach (ART)
>             * Alia Atlas (RTG)*
>             * Benoit Claise (OPS)*
>             * Suresh Krishnan (INT)
>             * Mirja Kühlewind (TSV)
>             * Alexey Melnikov (ART)
>             *- have indicated that they do not intend to accept a
>             renomination. This information is always up to date on
>             <https://datatracker.ietf.org/nomcom/2017/>
>
>             Please be resourceful in identifying possible candidates
>             for these positions, as developing our talent is a very
>             crucial requirement for the IETF, and also, please
>             consider accepting a nomination. You'll find extensive
>             information about specific positions, developed by the
>             <https://datatracker.ietf.org/nomcom/2017/requirements/>
>
>             In addition to nominations, the NomCom seeks community
>             input on the positions themselves.  We need and welcome
>             the community's views and input on the jobs within each
>             organization. If you have ideas on the positions'
>     <mailto:[email-masked]>
>     <tel:%2B46%20739%2081%2021%2064>
>
>

---

From: Mary B <[email-masked]>
Date: Tue, 26 Sep 2017 10:27:15 -0500

I don't disagree, so that may be a tools change - i.e., the state doesn't
go to collect feedback until the end of the nominations period. But, it
shouldn't be that difficult.  One thing I'm recalling from  last year is
that the tool would not allow you to submit a nomination after the
deadline, which isn't ideal either IMHO, in particular in these cases with
so few nominations.   While it's ideal for the nomcom to have their pool of
nominees by a particular deadline, the process should allow late
nominations.

Regards,
Mary.

On Tue, Sep 26, 2017 at 9:03 AM, Stewart Bryant <[email-masked]>
wrote:

>>>> permission, as it is easier to decline the nomination than put one in late.
>>>>
>>>> This information is always up to date on https://datatracker.ietf.org/n
>>>> omcom/2017/
>>>>

---

From: Eric Gray <[email-masked]>
Date: Tue, 26 Sep 2017 15:38:54 +0000

Mary,

                Would the tool not be affected by extending the deadline?  Closing the nominations is important if you want to avoid having to restart the decision making process every time a new candidate pops up.  But extending the deadline implies that there is some common impression that the pool of candidates isn’t big enough to start the decision making process.

                Surely you are not suggesting that tool itself should be able to determine that the pool of candidates is not big enough?

--
Eric

From: ietf [mailto:[email-masked]] On Behalf Of Mary B
Sent: Tuesday, September 26, 2017 11:27 AM
To: Stewart Bryant <[email-masked]>
Cc: <[email-masked]> <[email-masked]>; NomCom Chair 2017 <[email-masked]>
Subject: Re: Nomination reminder from the 2017-2018 NomCom

I don't disagree, so that may be a tools change - i.e., the state doesn't go to collect feedback until the end of the nominations period. But, it shouldn't be that difficult.  One thing I'm recalling from  last year is that the tool would not allow you to submit a nomination after the deadline, which isn't ideal either IMHO, in particular in these cases with so few nominations.   While it's ideal for the nomcom to have their pool of nominees by a particular deadline, the process should allow late nominations.

Regards,
Mary.

On Tue, Sep 26, 2017 at 9:03 AM, Stewart Bryant <[email-masked]<mailto:[email-masked]>> wrote:

Ah, yes, the f/b requests were started a lot earlier and that had the side-effect of showing the nomination list. However I think that was an important and beneficial side effect in encouraging the nomination, and maybe should become a full feature.

- Stewart

On 26/09/2017 14:49, Mary B wrote:
In the past, the way we made the list visible was when the period to request comments was opened - anyone that logged in could see who had been nominated.  We have never published directly on the mailing list.   That was a conscious decision when we switched to Open list in 2009.  If you recall previously, there was a blast of emails to various folks and that was the only way to see the list -  if you weren't asked to provide input via email, you never knew who had been nominated.  Maybe Peter can setup to do request for feedback earlier than anticipated?

Regards,
Mary.

On Tue, Sep 26, 2017 at 4:35 AM, Loa Andersson <[email-masked]<mailto:[email-masked]>> wrote:
Peter,

I strongly support Stewart's comment below, could we please make the list with candidates that have accepted available.

/Loa

Unlike all the previous years (that I remember), in which we have had open lists, the nominees who have accepted have not been made public during the nomination period.

In my view, seeing the list build during the nomination period has, become an important part of deciding whether to put a name forward (including one own), and in particular in thinking hard about which names forward, or persuading a good candidate to accept nomination.

I really think that it would help you build a stronger candidate pool if you made the candidates names known.

- Stewart

--------

   {Note that nominations made using the web tool require an ietf.org<http://ietf.org>
    datatracker account. You can create a datatracker ietf.org<http://ietf.org> account
    if you don't have one already by visiting the following URL:
    https://datatracker.ietf.org/accounts/create/ }

IAOC

Leslie Daigle*

IAB

* Ted Hardie
* Joe Hildebrand*
* Lee Howard*
* Erik Nordmark
* Martin Thomson
* Brian Trammell

IESG

* Adam Roach (ART)
* Alia Atlas (RTG)*
* Benoit Claise (OPS)*
* Suresh Krishnan (INT)
* Mirja Kühlewind (TSV)
* Alexey Melnikov (ART)

Peter Yee
NomCom Chair 2017-18

--

Loa Andersson                        email: [email-masked]<mailto:[email-masked]>
Senior MPLS Expert
Huawei Technologies (consultant)     phone: +46 739 81 21 64<tel:%2B46%20739%2081%2021%2064>

---

From: Loa Andersson <[email-masked]>
Date: Tue, 26 Sep 2017 17:45:06 +0200

All,

I think what Stewart are concerned about is that at the same time we are
asked for nominations, we don't know who is nominated. Nor do I have a
chance to look at the group of nominees for a position and see that I'm
comfortable with competence and profile of the nominees. I might want to
try to convince someone to run for a position even if the number or 
nominees are "good".

I distinctly remember that previous years I have had the opportunity to
look at the list of nominees prior to closing the nomination.

/Loa

--

---

From: Mary B <[email-masked]>
Date: Tue, 26 Sep 2017 10:48:47 -0500

I'm not necessarily suggesting that the deadline be extended.  But, rather
allow an overlap between accepting nominations and asking for feedback to
allow folks to decide before the deadline if they want to nominate someone
else.

That all said, there have been times when I wanted to nominate someone
after the deadline and that wasn't accepted by the Nomcom.  Personally, I
think that contradicts the spirit of our process.  As a past Nomcom chair,
I realize that it makes things harder to get late nominations and it's
entirely up to the Nomcom as to how they handle those.   But, IMHO, it's
much worse for the Nomcom to not get enough nominations and then have to
re-open nominations much later in the process which is what has happened
several times in the past.

Regards,
Mary.

On Tue, Sep 26, 2017 at 10:38 AM, Eric Gray <[email-masked]> wrote:

> Mary,
>
>
>
>                 Would the tool not be affected by extending the deadline?
> Closing the nominations is important if you want to avoid having to restart
> the decision making process every time a new candidate pops up.  But
> extending the deadline implies that there is some common impression that
> the pool of candidates isn’t big enough to start the decision making
> process.
>
>
>
>                 Surely you are not suggesting that tool itself should be
> able to determine that the pool of candidates is not big enough?
>
>
>
> --
>
> Eric
>
>
>
> *From:* ietf [mailto:[email-masked]] *On Behalf Of *Mary B
> *Sent:* Tuesday, September 26, 2017 11:27 AM
> *To:* Stewart Bryant <[email-masked]>
> *Cc:* <[email-masked]> <[email-masked]>; NomCom Chair 2017 <
> [email-masked]>
> *Subject:* Re: Nomination reminder from the 2017-2018 NomCom
>
>
>
> Unlike all the previous years (that I remember), in which we have had open
> lists, the nominees who have accepted have not been made public during the
> nomination period.
>
> In my view, seeing the list build during the nomination period has, become
> an important part of deciding whether to put a name forward (including one
> own), and in particular in thinking hard about which names forward, or
> persuading a good candidate to accept nomination.
>
> Nominations remain open for IESG, IAB, and IAOC positions through October
> 8.  While we have already received many nominations, there are a few
> positions for which nominations are thin.  We are looking for more nominees
> for these positions, although we of course welcome more nominees for all of
> the positions.
>
> The 2017-18 Nominating Committee (NomCom) is seeking nominations from now
> until October 8, 2017. The open positions being considered by this year's
> NomCom can be found at the end of this email and also on this year's NomCom
> website:
>
> If you are unable to use the web form, nominations may instead be made by
> email to nomcom-17 at ietf dot org. If using email, please include the word
> "Nominate" in the Subject and indicate in the email who is being nominated,
> their email address (to confirm acceptance of the nomination), and the
> position for which you are making the nomination.
> Willing nominees will be asked to fill out a questionnaire specific to the
> position for which they are nominated.  The questionnaires will be
> There is a field on the form you can mark in order to allow the NomCom to
> tell the nominee that you were the one who made the nomination. This
> information is always up to date on https://datatracker.ietf.org/
> nomcom/2017/
>

---

From: Stewart Bryant <[email-masked]>
Date: Tue, 26 Sep 2017 17:09:39 +0100

I agree with Mary on this.

It is better to be able to consider a late application of high quality  
than being in position where process demands that a less capable person 
must be chosen. However this is something that the Nomcom can engineer 
if needed by formally re-opening nominations any time before they make 
their final decision.

- Stewart

On 26/09/2017 16:48, Mary B wrote:
> I'm not necessarily suggesting that the deadline be extended.  But, 
> rather allow an overlap between accepting nominations and asking for 
> feedback to allow folks to decide before the deadline if they want to 
> nominate someone else.
>
> after the deadline and that wasn't accepted by the Nomcom.  
> Personally, I think that contradicts the spirit of our process.  As a 
> past Nomcom chair, I realize that it makes things harder to get late 
> nominations and it's entirely up to the Nomcom as to how they handle 
> those.   But, IMHO, it's much worse for the Nomcom to not get enough 
> nominations and then have to re-open nominations much later in the 
> process which is what has happened several times in the past.
>
> Regards,
> Mary.
>
> On Tue, Sep 26, 2017 at 10:38 AM, Eric Gray <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     Mary,
>
>                     Would the tool not be affected by extending the
>     deadline?  Closing the nominations is important if you want to
>     avoid having to restart the decision making process every time a
>     new candidate pops up.  But extending the deadline implies that
>     there is some common impression that the pool of candidates isn’t
>     big enough to start the decision making process.
>
>                     Surely you are not suggesting that tool itself
>     should be able to determine that the pool of candidates is not big
>     enough?
>
>     --
>
>     Eric
>
>     *From:* ietf [mailto:[email-masked]
>     <mailto:[email-masked]>] *On Behalf Of *Mary B
>     *To:* Stewart Bryant <[email-masked]
>     <mailto:[email-masked]>>
>     *Cc:* <[email-masked] <mailto:[email-masked]>> <[email-masked]
>     <mailto:[email-masked]>>; NomCom Chair 2017
>     <[email-masked] <mailto:[email-masked]>>
>     I don't disagree, so that may be a tools change - i.e., the state
>     doesn't go to collect feedback until the end of the nominations
>     period. But, it shouldn't be that difficult. One thing I'm
>     recalling from  last year is that the tool would not allow you to
>     submit a nomination after the deadline, which isn't ideal either
>     IMHO, in particular in these cases with so few nominations.  
>     While it's ideal for the nomcom to have their pool of nominees by
>     a particular deadline, the process should allow late nominations.
>
>     Regards,
>
>     Mary.
>
>     On Tue, Sep 26, 2017 at 9:03 AM, Stewart Bryant
>     <[email-masked] <mailto:[email-masked]>> wrote:
>
>         Ah, yes, the f/b requests were started a lot earlier and that
>         had the side-effect of showing the nomination list. However I
>         think that was an important and beneficial side effect in
>         encouraging the nomination, and maybe should become a full
>         feature.
>
>         - Stewart
>
>             In the past, the way we made the list visible was when the
>             period to request comments was opened - anyone that logged
>             in could see who had been nominated.  We have never
>             published directly on the mailing list.   That was a
>             conscious decision when we switched to Open list in 2009. 
>             If you recall previously, there was a blast of emails to
>             various folks and that was the only way to see the list -
>              if you weren't asked to provide input via email, you
>             never knew who had been nominated.  Maybe Peter can setup
>             to do request for feedback earlier than anticipated?
>
>             Regards,
>
>             Mary.
>
>                 I strongly support Stewart's comment below, could we
>                 please make the list with candidates that have
>                 accepted available.
>
>                 /Loa
>
>
>
>                     Unlike all the previous years (that I remember),
>                     in which we have had open lists, the nominees who
>                     have accepted have not been made public during the
>                     nomination period.
>
>                     In my view, seeing the list build during the
>                     nomination period has, become an important part of
>                     deciding whether to put a name forward (including
>                     one own), and in particular in thinking hard about
>                     which names forward, or persuading a good
>                     I really think that it would help you build a
>                     stronger candidate pool if you made the candidates
>                     names known.
>
>                     - Stewart
>
>
>                         Nominations remain open for IESG, IAB, and
>                         IAOC positions through October 8. While we
>                         have already received many nominations, there
>                         are a few positions for which nominations are
>                         thin.  We are looking for more nominees for
>                         these positions, although we of course welcome
>                         more nominees for all of the positions.
>
>                         The positions for which we are particularly
>                         interested in receiving more nominations are:
>
>                              o Management AD (we have quite a few
>                         nominations for this area, but only one
>                         acceptance)
>                              o  IAB member (there are 6 open slots and
>                         only slightly more than that number of nominees)
>                         The 2017-18 Nominating Committee (NomCom) is
>                         seeking nominations from now until October 8,
>                         2017. The open positions being considered by
>                         this year's NomCom can be found at the end of
>                         this email and also on this year's NomCom website:
>
>                         Nominations may be made by selecting the
>                         Nominate link at the top of the NomCom 2017
>                         home page, or by visiting the following URL:
>
>                            {Note that nominations made using the web
>                         tool require an ietf.org <http://ietf.org>
>                         datatracker account. You can create a
>                         datatracker ietf.org <http://ietf.org> account
>                         If you are unable to use the web form,
>                         nominations may instead be made by email to
>                         nomcom-17 at ietf dot org. If using email,
>                         please include the word "Nominate" in the
>                         Subject and indicate in the email who is being
>                         nominated, their email address (to confirm
>                         acceptance of the nomination), and the
>                         If you are nominating someone other than
>                         yourself, please tell us if we may tell the
>                         nominee that you were the one who made the
>                         nomination.
>                         If you wish to nominate someone via email for
>                         more than one position, please use separate
>                         emails to do so.
>
>                         Willing nominees will be asked to fill out a
>                         questionnaire specific to the position for
>                         which they are nominated. The questionnaires
>                         will be available on September 5, 2017 and
>                         have a submission deadline of October 13, 2017.
>
>                         NomCom 2017-18 will follow the policy for
>                         "Open Disclosure of Willing Nominees"
>                         described in BCP 10/RFC 7437.  As stated in
>                         RFC 7437: "The list of nominees willing to be
>                         considered for positions under review in the
>                         current NomCom cycle is not confidential".
>                         Willing nominees for each position will be
>                         listed in a publicly accessible way, e.g.,
>                         anyone with a datatracker account may access
>                         the lists. Additionally, the nomination form
>                         asks if we may share your own name with the
>                         nominee. In all other ways, the
>                         confidentiality requirements of BCP 10 remain
>                         in effect.  All feedback and all NomCom
>                         deliberations will remain confidential and
>                         will not be disclosed.
>
>                         There is a field on the form you can mark in
>                         order to allow the NomCom to tell the nominee
>                         that you were the one who made the nomination.
>                         In order to ensure time to collect sufficient
>                         community feedback about each of the willing
>                         nominees, nominations must be received by the
>                         Please submit your nominations as early as
>                         possible for the sake of your nominees. Note
>                         that nominations should not wait for
>                         management permission, as it is easier to
>                         The NomCom appoints individuals to fill the
>                         open slots on the IAOC, the IAB, and the IESG.
>                         The list of people and posts whose terms end
>                         with the March 2018 IETF meeting, and thus the
>                         positions for which this NomCom is
>                         responsible, follows:
>
>                         IAOC
>
>                         Leslie Daigle*
>
>                         IAB
>
>                         * Ted Hardie
>                         * Joe Hildebrand*
>                         * Lee Howard*
>                         * Erik Nordmark
>                         * Martin Thomson
>                         * Brian Trammell
>
>                         IESG
>
>                         * Adam Roach (ART)
>                         * Alia Atlas (RTG)*
>                         * Benoit Claise (OPS)*
>                         * Suresh Krishnan (INT)
>                         * Mirja Kühlewind (TSV)
>                         * Alexey Melnikov (ART)
>                         *- have indicated that they do not intend to
>                         accept a renomination. This information is
>                         always up to date on
>                         Please be resourceful in identifying possible
>                         candidates for these positions, as developing
>                         our talent is a very crucial requirement for
>                         the IETF, and also, please consider accepting
>                         a nomination. You'll find extensive
>                         information about specific positions,
>                         developed by the IAB, IESG, and IAOC, under
>                         individual tabs at:
>
>                         In addition to nominations, the NomCom seeks
>                         community input on the positions themselves.
>                         We need and welcome the community's views and
>                         input on the jobs within each organization. If
>                         you have ideas on the positions'
>                 Loa Andersson email: [email-masked] <mailto:[email-masked]>
>                 Senior MPLS Expert
>                 Huawei Technologies (consultant)  phone: +46 739 81 21
>                 64 <tel:%2B46%20739%2081%2021%2064>
>
>

---

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 26 Sep 2017 18:44:44 +0100

But we are diverging from the issue in hand.
 
Can we please have an open list system so that we can see who has accepted nominations while the nominations period is open.
 
How NomCom chooses to achieve this is entirely up to NomCom.
 
A
 
From: ietf [mailto:[email-masked]] On Behalf Of Stewart Bryant
Sent: 26 September 2017 17:10
To: Mary B; Eric Gray
Cc: <[email-masked]>; NomCom Chair 2017
Subject: Re: Nomination reminder from the 2017-2018 NomCom
 
I agree with Mary on this.
It is better to be able to consider a late application of high quality  than being in position where process demands that a less capable person must be chosen. However this is something that the Nomcom can engineer if needed by formally re-opening nominations any time before they make their final decision.
- Stewart
 
On 26/09/2017 16:48, Mary B wrote:
I'm not necessarily suggesting that the deadline be extended.  But, rather allow an overlap between accepting nominations and asking for feedback to allow folks to decide before the deadline if they want to nominate someone else.   
 
That all said, there have been times when I wanted to nominate someone after the deadline and that wasn't accepted by the Nomcom.  Personally, I think that contradicts the spirit of our process.  As a past Nomcom chair, I realize that it makes things harder to get late nominations and it's entirely up to the Nomcom as to how they handle those.   But, IMHO, it's much worse for the Nomcom to not get enough nominations and then have to re-open nominations much later in the process which is what has happened several times in the past.  
 
Regards,
Mary.

 
 
--
Eric

 
Regards,
Mary. 
 
On Tue, Sep 26, 2017 at 9:03 AM, Stewart Bryant <[email-masked]> wrote:
Ah, yes, the f/b requests were started a lot earlier and that had the side-effect of showing the nomination list. However I think that was an important and beneficial side effect in encouraging the nomination, and maybe should become a full feature.
- Stewart

Regards,
Mary.

/Loa 

- Stewart

--------

IAOC

Leslie Daigle*

IAB

* Ted Hardie
* Joe Hildebrand*
* Lee Howard*
* Erik Nordmark
* Martin Thomson
* Brian Trammell

IESG

* Adam Roach (ART)
* Alia Atlas (RTG)*
* Benoit Claise (OPS)*
* Suresh Krishnan (INT)
* Mirja Kühlewind (TSV)
* Alexey Melnikov (ART)

Peter Yee
NomCom Chair 2017-18

-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert
Huawei Technologies (consultant)     phone: +46 739 81 21 64 <tel:%2B46%20739%2081%2021%2064>

---

From: Michael StJohns <[email-masked]>
Date: Thu, 28 Sep 2017 13:27:33 -0400

Sorry - dropping in late and top posting.

Go ahead and nominate someone even if they may be on the list already 
(and even if you can't see the list).  When you nominate someone you 
generally provide some reasons why and that input is as helpful to the 
Nomcom as later input comments on the nominees - possibly more so.

I'm not really sure that changing the current practice will improve the 
Nomcom process...

Mike